Subject: Re: cppi: Support C23 #elifdef and #elifndef

From: Jim Meyering <[email-masked]>
Date: Fri, 3 Jan 2025 22:47:10 -0800

On Fri, Jan 3, 2025 at 6:48 PM Collin Funk <[email-masked]> wrote:
> Hi Jim,
>
> C23 added #elifdef and #elifndef. I've attached a patch to have cppi
> recognize them.

Hi Collin, thank you. That looked perfect, so I pushed it as-is.

The size of this change is borderline, but ok for a first contribution
with no copyright on file.
If you make a future change to cppi, please submit the usual copyright
assignment.